#Header {
	width: 796px;
	height: 85px;
	background-color:#000000;
	border: 2px #FF0000 solid;
	margin: 0 auto;
	position: relative;
	padding-top: 25px;
	}
	
#Container {
	width: 800px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	}

	
#SideMenu {
	width: 200px;
	height: 600px;
	float: left;
	border: 2px #FF0000 solid;
	border-top: 0px;
	background-color:#000000;
	padding-top: 20px;
	}

#MainContent {
	width: 574px;
	height: auto;
	float: left;
	margin-left: 10px;
	position: relative;
	
	}
	
	
#TopMenu {
	width: 560px;
	height: 25px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	padding: 6px;
	background-color:#000000;
	border: 2px solid #FF0000;
	color: #00FF00;
	font-style: italic;
	}

#Footer {
	width: 796px;
	height: 120px;
	margin: 0 auto;
	border: 2px #FF0000 solid;
	color: #000066;
	font-size:20px;
	margin-top: 10px;
	}
	
/*LINKS*/

#SideMenu a:link {
	color: #FFFFFF;
	font-style: italic;
	text-decoration: none;
	
}
#SideMenu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#SideMenu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#SideMenu a:active {
	text-decoration: none;
	color: #FFFFFF;
}

#topMenu a:link {
	color: #00FF00;
	text-decoration: none;
}
#topMenu a:visited {
	text-decoration: none;
	color: #00FF00;
}
#topMenu a:hover {
	text-decoration: underline;
	color: #00FF00;
}
#topMenu a:active {
	text-decoration: none;
	color: #00FF00;
}